@charset "UTF-8";
/* CSS Document */

body .container {min-width:1170px !important;}

body {background: #fff url("../img/bg.jpg") repeat-y;  background-size: cover; font-family: 'Open Sans', sans-serif; font-size: 16px; /*color: #5b4939;*/ color: #000;}
.bg {background: url("../img/bg_logo.png") no-repeat left center;} 

h1 {font-size: 44px; font-weight: 300; line-height: 55px; margin-top: 0px; margin-bottom: 40px;} 
h2 {font-size: 24px; font-weight: 300; line-height: 30px;}
.whiterow h2 {font-size:36px; line-height:1.2em;}
h3 {font-weight: 300; margin-bottom:30px; padding-top:20px;}
h3.subtitle {font-size: 20px; line-height: 28px; margin-bottom:40px; padding-top:10px;}

.whiterow a {text-transform: uppercase; color:#0299d4;}
.whiterow a.active {text-decoration: underline;}

.whiterow li a {text-transform: none}

.right {text-align: right;}

.choose {text-align: right; position: absolute; right: 0;}
.choose p {font-family: 'Satisfy', cursive; font-size: 36px; border-bottom: 1px solid #5b4939; margin-right: 15px;}

.box {background-color: #fff; border-radius: 8px; border-bottom: 3px solid #e3e4e8; margin-bottom: 10px; padding:15px;}
.transparent { 
	/* Fallback for web browsers that doesn't support RGBa */
    background: rgb(255, 255, 255) transparent;
    /* RGBa with 0.6 opacity */
    background: rgba(255, 255, 255, 0.6);
    /* For IE 5.5 - 7*/
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99ffffff, endColorstr=#99ffffff);
    /* For IE 8*/
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99ffffff, endColorstr=#99ffffff)";


}
	
.tree {padding-top: 20px;}

.section {border-bottom: 1px solid #ccc; margin-bottom: 15px; padding-bottom: 15px; font-size: 14px;font-weight: 400;} 
.section:last-child {border-bottom: none !important; margin-bottom: 0px; padding-bottom: 0px;}
.section p {font-style: italic; font-size: 14px;font-weight: 300;}

/* Table kuntatiedot */

.section .table {margin-top: 0px;  margin-bottom: 10px;}
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
    border-bottom: 1px solid #ddd;
	border-top: none;
    padding: 2px;
    font-size:14px;
}

.section .table strong {font-size:14px; font-weight: normal; font-style: italic}
.section .table .tableicon {margin-right:5px;} 

table > tbody > tr.tabledivider:nth-child(1) > td {padding-top:0px;}
table > tbody > tr.tabledivider > td {padding-top:20px;}

/* Help button */

.help {float: left; position:absolute;}
.help .btn {
    font-size: 16px;
	color: #fff;
	background-color: #67c2e5;
    font-weight: bold;
	border: none;
	border-radius: 50%;
	width: 35px;
}
.help .btn:hover {
	color: #666;
	background-color: #e3e4e8;
    font-weight: bold;
}


/* Dropdowns */

.smalltree .dropdown {float: right; margin-bottom: 10px; width: 100%;}
.bigtree .dropdown {margin-bottom: 10px; margin-left:50px;}
.bigtree {height:715px;}

.dropdown img {padding-right: 5px; padding-bottom: 3px;}

.dropdown .dropdown-menu {
    border: 2px solid #e3e4e8;
	font-size: 15px;
    font-weight: normal;
    width:100%;
}

.smalltree .dropdown .dropdown-menu {
	width: 100%;
}

.dropdown .btn {
    font-size: 16px;
    font-weight: normal;
    padding: 6px 12px;
	text-align: left;
}

.dropdown .btn {
	width: 100%;
}

.dropdown .btn-default {
	border: 2px solid #e3e4e8;
    border-color: #e3e4e8;
	color: #0299d4;
	font-weight: bold;
}

.dropdown .caret {
	color: #e3e4e8;
	border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-top: 7px solid;
}

.dropdown .btn .caret {
    margin-left: 10px;
}

/*CONTENT PAGES*/
.whiterow {border-radius: 10px; background-color: #fff; padding:40px 20px; overflow:hidden;}


/* Footer */
footer {border-top: 1px solid #0299d4; padding: 20px 0px 20px 0px; margin-top: 20px; font-weight: 400;}
footer img {float: right;}


/* Menu */

.navbar-default {
    background-color: #fff;
    border-color: #fff;
	margin-top: 20px;
	border-bottom: 3px solid #e3e4e8;
	margin-bottom: 30px;
}

.navbar-default .navbar-nav > li > a {
    color: #0299d4;
	text-transform: uppercase;
	font-size: 14px;
	padding-left: 17px;
	padding-right: 17px;
}

.nav > li {
    border-right: 1px solid #e3e4e8;
	padding: 18px 0px 18px 0px;
}

.nav > li:last-child {
    border-right: none !important;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    background-color: #fff;
    color: #0299d4;
	font-weight: bold;
}

.navbar-brand {
    height: 66px;
    line-height: 20px;
    padding: 0px;
}

.navbar-header {
    padding: 10px;
}

.navbar {
    border-radius: 8px;
}

/* RESPONSIVE */

@media (max-width: 1199px) {
.choose p {font-size: 30px;}
.navbar-default .navbar-nav > li > a {
	padding-left: 5px;
	padding-right: 5px;
	font-size: 13px;
}
}

@media (max-width: 991px) {
.choose p {font-size: 24px;}
.navbar-default .navbar-nav > li > a {
	padding-left: 15px;
	padding-right: 15px;
	font-size: 15px;
}
.nav > li {
    border-right: none;
    padding: 5px 0;
}
footer img {float: right; margin-top: 0px; margin-bottom: 0px;}
.help {margin-right: 15%;}
}

@media (max-width: 767px) {
.map {margin-top: 40px;}
.choose {text-align: left; position: relative; left: 0; margin-bottom: 20px;}
footer img {float: left; margin-top: 30px; margin-bottom: 30px;}
.help {margin-right: 10%;}
}

@media (max-width: 480px) {
	
}	